version: '3.1'

services:
  mkdocs:
    build: .
    image: registry.forge.grandlyon.com/web-et-numerique/web-et-numerique-internet/data.grandlyon.com/web-portal/documentation
    ports:
      - 2077:80
    logging:
      driver: "json-file"
      options:
        max-size: "2m"
        max-file: "5"
    restart: unless-stopped
